﻿body {
}

.font_red{
    color: red;
}

.font_black{
    color: black;
}

.font_white{
    color: white;
}

.font_white_details{
    color: white;
    font-size: 10px;
}

.background-master{
    background-color: #f3f3f3;

}


.back_red{
    background-color:#d2322d;
	color: #FFF;
}

.background-footer{
	background-color: #f5f5f5;
	color: #9c9b9b;
	padding-bottom: 1%;
}

.background-footer-column{
    max-width: 250px;
}

.logo_position{
    margin-top: -10px;
}

.content_position{
    margin-top: 50px;
}

.border_sobreada{
    -moz-box-shadow: 10px 0px 20px #ccc, -10px 0px 20px #ccc;
    -webkit-box-shadow: 10px 0px 20px #ccc, -10px 0px 20px #ccc;
    -khtml-box-shadow: 10px 0px 20px #ccc, -10px 0px 20px #ccc;
    box-shadow: 10px 0px 20px #ccc, -10px 0px 20px #ccc;
}

.boxshadow{
    -moz-box-shadow: 5px 5px 5px #ccc, -1px 1px 2px #ccc;
    -webkit-box-shadow: 5px 5px 5px #ccc, -1px 1px 2px #ccc;
    -khtml-box-shadow: 5px 5px 5px #ccc, -1px 1px 2px #ccc;
    box-shadow: 5px 5px 5px #ccc, -1px 1px 2px #ccc;
}

.detalhes-grupo{
	background-color:#F7F7F7;
}

.container-duplo {
  padding-right: 30px;
  padding-left: 30px;
  margin-right: auto;
  margin-left: auto;
}

.paragrafo-padding{
	padding-top: 10px;
}

.group-title{
	max-width:50px;
}

.margin-glyphicon{
	padding-right: 10px;
}

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 1em;
    text-decoration: none;
    color: #FFF;
    font-size: 18px;
    padding: 1em;
	display:none;
}

.ajax-progress {
    text-decoration: none;
    color: #FFF;
    font-size: 18px;
    padding: 1em;
}

.full-img{
  max-width: 100%;
  height: auto;
}

.title-red{
    color:#bd1622;
}

.detalhes-grupo-gray{
	background-color: #999999;
}

.detalhes-grupo-red{
	background-color: #e92a2b;
}

.container-grupo{
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}


.font-detalhes-grupo{
	font-size:16px;
	font-family: Tahoma;
}

.font-table-downloads{
	font-size:12px;
	font-family: Tahoma;
}


.table-curved {
    border-collapse: separate;
}
.table-curved {
    border: solid #ccc 1px;
    border-radius: 6px;
    border-left:0px;
}
.table-curved td, .table-curved th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.table-curved th {
    border-top: none;
}
.table-curved th:first-child {
    border-radius: 6px 0 0 0;
}
.table-curved th:last-child {
    border-radius: 0 6px 0 0;
}
.table-curved th:only-child{
    border-radius: 6px 6px 0 0;
}
.table-curved tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
}
.table-curved tr:last-child td:last-child {
    border-radius: 0 0 6px 0;
}

.detalhes-grupo-border-red{
    border-top: 2px solid;
	border-bottom: 2px solid;
    border-color: #d2322d;
}

.border-top-red{
    border-top: 4px solid;
    border-color: #d2322d;
}

.border-sombreada{    
    -webkit-box-shadow: 10px 0px 20px  #212121;
    -moz-box-shadow: 10px 0px 20px  #212121;
    box-shadow: 10px 0px 20px  #212121;
    -khtml-box-shadow: 10px 0px 20px  #212121;
}

.list-border-sombreada{    
	-webkit-box-shadow: 4px 4px 10px #666666;
	-moz-box-shadow: 4px 4px 10px #666666;
	box-shadow: 4px 4px 10px #666666;
    -khtml-box-shadow: 4px 4px 10px #666666;
}


.box-font{
    font-family: inherit;
   color: #6f6f6e;
}

.container-box{
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;	
}

.right-to-left {
    border-width: 2px;
    border-style: solid;
   -moz-border-image: -moz-linear-gradient(left, red 0%, white  65%);  
    -webkit-border-image: -webkit-linear-gradient(left, red 0%, white  65%);  
    border-image: linear-gradient(to left, red 0%, white 65%);  
    border-image-slice: 1;  
	
	-moz-box-shadow: 3px 3px 15px #4a494a;
	-webkit-box-shadow: 3px 3px 15px #4a494a;
	box-shadow: 3px 3px 15px #4a494a;	
}

.info-padding-bottom{
    padding-bottom: 5%;
}

.li-rounded {
    -webkit-border-top-right-radius: 200px;
    -webkit-border-bottom-right-radius: 200px;
    -moz-border-radius-topright: 200px;
    -moz-border-radius-bottomright: 200px;
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;

    -webkit-border-top-left-radius: 200px;
    -webkit-border-bottom-left-radius: 200px;
    -moz-border-radius-topleft: 200px;
    -moz-border-radius-bottomleft: 200px;
    border-top-left-radius: 200px;
    border-bottom-left-radius: 200px;
}

.li-no-back{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    -webkit-border-top-right-radius: 200px;
    -webkit-border-bottom-right-radius: 200px;
    -moz-border-radius-topright: 200px;
    -moz-border-radius-bottomright: 200px;
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;
}

.nav-border-top {
    border-width: 0px;
    border-style: solid;
    border-top-width: 4px;
    -moz-border-image: -moz-linear-gradient(left, #d8d8d8 45%, #f1f1f1  65%);
    -webkit-border-image: -webkit-linear-gradient(left, #d8d8d8 45%, #f1f1f1  65%);
    border-image: linear-gradient(to left, #d8d8d8 45%, #f1f1f1 65%);
    border-image-slice: 1;
}

.footer{
    position:absolute;
    bottom:0;
    width:100%;
}